.calendar_button
{
    border: none;
    cursor: pointer;
}
.picker
{
    background-color: #FFFFFF;
    border: 2px inset #CCCCCC;
    font-size: 12px;
    font-family: Arial, Verdana;
    padding: 2px;
    cursor: pointer;
    width: 100px;
}

.calendar td
{
    font-size: 11px;
    padding: 0px;
}

#ctl00_phlMainContent_pnlStartDateCldr, #table, 
#ctl00_phlMainContent_clrSTPASADate,
#ctl00_phlMainContent_pnlEndDateCldr,
#ctl00_phlMainContent_pnlExpiryDateCldr,
#ctl00_phlMainContent_clrMTPASADate
{
	position: relative;
	float: left;
}

#ctl00_phlMainContent_pnlStartDateCldr, 
#ctl00_phlMainContent_pnlEndDateCldr,
#ctl00_phlMainContent_pnlExpiryDateCldr
{
	padding: 5px 0 0 1px;
}
.title
{
    font-weight: bold;
    background-color: #DDDDDD;
}

.title TD
{
    font-weight: bold;
    text-align:center;
}

.day
{
    width: 25px;
    cursor: pointer;
    text-align: center;
    border-width: 1px;
    border-color: #F6F6F6;
    border-style: solid;
}

.dayhover
{
    width: 25px;
    cursor: pointer;
    text-align: center;
    text-decoration: underline;
    border-width: 1px;
    border-color: #F6F6F6;
    border-style: solid;
}

.dayheader
{
    width: 25px;
    text-align: center;
    border-width: 1px;
    border-color: white;
    border-style: solid;
    font-weight: bold;
    background-color: #FFFFFF;
}

.disabledday
{
    text-decoration: none;
    background-image: url(/images/baddate.gif);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: default;
}

.othermonthday
{
    visibility: hidden;
}

.selectedday
{
    width: 25px;
    background-color: #FBE694;
    color: #000000;
    border-width: 1px;
    border-color: #BB5503 !important;
    border-style: solid;
    font-weight: bold;
}

.calendar
{
    border-style: solid;
    border-width: 1px;
    border-color: Black;
    border-collapse: collapse;
    background-color: #FFFFFF;
    cursor: default;
    width: 155px;
}

.month
{
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.nextprev
{
    cursor: pointer;
    height: 25px;
    vertical-align: center;
    padding: 0px 5px 0px 5px;
}

.selector
{
    width: 14px;
    cursor: pointer;
    text-align: left;
    vertical-align: center;
    background-color: #FFFFFF;
}
